/*Webnow*/
/*основные стили*/
.ios-safari-no-animation .appear-animation {opacity: 1 !important;    -webkit-animation: none !important;    animation: none !important;    -webkit-transform: none !important;    
-ms-transform: none !important;    transform: none !important;    -webkit-transition: none !important;    transition: none !important;}

html {margin: 0 !important}
.bypostauthor {display: block;}
p, span:not(#wpadminbar *), a:not(#wpadminbar *), li, div, button, strong, label, input, b, h1, h2, h3, em, h4, h5, h6 {line-height: 130% !important;    outline: none !important;    
font-family: 'Gilroy' !important;}
.vc_btn3-container, .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li, h1, h2, h3, h4, h5, h6, p, .porto-sicon-box, .owl-carousel, .tabs, .widget {margin-bottom: 0;}
a[rel="author"] {display: none;}
.vc_general.vc_btn3 {background-image: none;}
.btn:focus, .btn:active {-webkit-box-shadow: none;    box-shadow: none;}
.no-breadcrumbs .main-content {padding-top: 0;    padding-bottom: 0;}
html.panel-opened .page-wrapper, html.panel-opened #header.sticky-header .header-main.sticky, html.sidebar-opened #header.sticky-header .header-main.sticky, 
.filter-sidebar-opened #header.sticky-header .header-main.sticky {left: 0 !important;}
body a {text-decoration: none !important;}
.bypostauthor {display: block;}
.page-image {display: none;}
#main .vc_inner>div>div:before, #main .vc_inner>div>div:after, .vc_column_container > .vc_column-inner:before, .vc_column_container > .vc_column-inner:after {display: none;}
.page-wrapper {background: transparent !important;}


html {scroll-behavior: smooth;}
::-webkit-scrollbar {width: 13px;    height: 10px;}
::-webkit-scrollbar-track {background: #ddd;}
::-webkit-scrollbar-thumb {background: var(--porto-primary-color);    border: 1px solid #ddd;     border-radius: 20px;}


/*Секции*/
#main .vc_section, .single-portfolio .vc_section, #footer .vc_section {padding: 6vh 0;    position: relative;    width: 97vw !important;    -webkit-transform: translateX(-50%);    border-radius: 4vh;   
-ms-transform: translateX(-50%);    transform: translateX(-50%);    left: 50% !important;    margin: 0;    background-size: cover;    background-repeat: no-repeat;    background-position: center;}

/*кнопки*/
.vc_btn3-container {width: -webkit-max-content;    width: -moz-max-content;    width: max-content}
#main .vc_btn3, #header .vc_btn3, #footer .vc_btn3, #main .porto-sicon-read, .wpcf7 .wpcf7-submit {border-radius: 1.5vh;    overflow: hidden;    font-size: 2vh;    padding: 3vh 6vh;
font-weight: 500;    border: none;    color: var(--porto-light-color);    display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;    -ms-flex-align: center;
align-items: center;    -webkit-transition: all .3s;    transition: all .3s;    margin: 4vh 0 0;    background: var(--porto-primary-color);}
#main .vc_btn3:hover, #header .vc_btn3:hover, #footer .vc_btn3:hover, #main .porto-sicon-read:hover, .wpcf7 .wpcf7-submit:hover {border-radius: 5vh;}
#main .blue .vc_btn3, #header .blue .vc_btn3, #footer .blue .vc_btn3, #main .blue .porto-sicon-read, .wpcf7 .blue .wpcf7-submit {background: var(--porto-secondary-color);}
#main .invert .vc_btn3 {background: var(--porto-light-color);    color: var(--porto-primary-color);}
#main .porto-sicon-read span {display: none;}
#main .style2 .vc_btn3, #header .style2 .vc_btn3, #footer .style2 .vc_btn3 {border: 1px solid var(--porto-quaternary-color);    background: transparent;    color: var(--porto-quaternary-color);}
#main .porto-sicon-box .porto-sicon-read span {display: none !important;}

/*Заголовки*/
.vc_custom_heading, #main .vc_custom_heading span, .single-portfolio .entry-title, .portfolio-archive-title, .single-post .entry-title {margin: 0 0 4vh;    font-size: 4.7vh;    
letter-spacing: 0;    line-height: 110% !important;}
.vc_custom_heading b {color: var(--porto-primary-color);}
.vc_custom_heading em {color: var(--porto-primary-color);    font-size: 1.7vh;    font-weight: 500;    font-style: normal;}
.vc_custom_heading span {margin: 0 !important;}
.vc_custom_heading.invert, .wpb_text_column.invert * {color: var(--porto-light-color);} 
.name_sec {width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;    background: transparent;    border-radius: 100px;    border: 1px solid;    color: #9FB7F5;    
-webkit-background-clip: initial;    -webkit-text-fill-color: initial;    font-size: 2vh;    font-weight: 400;    padding: .5vh 2vh;    margin: 0;}

/*текста*/
.main-content {padding-top: 0px;    padding-bottom: 0px;}
#main p, #main li, #main span {font-size: 2vh;}

/*Навигация карсуели*/
#main .owl-nav:not(.disabled) {display: -webkit-box !important;     display: -ms-flexbox !important;    display: flex !important;    -webkit-box-align: center;    -ms-flex-align: center;    
align-items: center;}
#main .owl-nav, #main .ti-controls {-webkit-transform: translate(-50%, -50%);    -ms-transform: translate(-50%, -50%);    transform: translate(-50%, -50%);    left: 50%;    width: 110%;}
#main .owl-nav button, #main .ti-controls>div {width: 6vh;    height: 6vh;    border-radius: 100px;    -webkit-transform: none;    -ms-transform: none;    transform: none;    
-webkit-transition: all .3s;    transition: all .3s;    
background: var(--porto-tertiary-color);}
#main .owl-nav button:before {position: absolute;    width: 35%;    height: 35%;    left: 50%;    top: 50%;    -webkit-transform: translate(-50%, -50%);   content: '';    
-ms-transform: translate(-50%, -50%);    transform: translate(-50%, -50%);    font-size: 0;    background: url(/wp-content/uploads/2025/12/arrow_nex.svg) no-repeat center;    background-size: contain;}
#main .owl-nav button.owl-prev:before {-webkit-transform: translate(-50%, -50%) rotate(180deg);    -ms-transform: translate(-50%, -50%) rotate(180deg); transform: translate(-50%, -50%) rotate(180deg);}
#main .owl-nav button:hover {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
#main .owl-dots {width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;    margin: 2vh auto 0;    background: var(--porto-tertiary-color);    border-radius: 5vh;    
-webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    gap: .8vh;    padding: .8vh 1.2vh;}
#main .owl-dots:not(.disabled) {display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;}
#main .owl-dots span {width: 10px;    height: 10px;    background: #D9D9D9;    opacity: .5;    -webkit-transition: all .3s;    transition: all .3s;    margin: 0;}
#main .owl-dots .active span {opacity: 1;    width: 10px;    background: #AAA;}
#main .wpb_text_column p {margin-bottom: 1.5vh;}
#main .sub_title {margin-bottom: 1vh;}
#main .sub_title * {font-size: 1.7vh;    color: var(--porto-primary-color);}


/*header*/
#header .header-main {-webkit-box-shadow: none !important;    box-shadow: none !important;    background: transparent !important;    -webkit-transition: all .3s;
transition: all .3s;}
#header .header-main.sticky {}
#header .logo {max-width: 27vh !important;    min-width: 27vh !important;}
#header .logo * {-webkit-transform: none !important;    -ms-transform: none !important;    transform: none !important;}
#header .header-row {min-height: -webkit-fit-content !important;    min-height: -moz-fit-content !important;    min-height: fit-content !important;    -webkit-transition: all .5s;    
padding: 0;    transition: all .5s;    -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;    max-width: 97vw !important;}
#header .sticky .header-row {padding-top: 0;}
#header .main-menu {gap: 4vh;    margin: 0;}
#header .main-menu > li.menu-item > a {font-weight: 400;    font-size: 2.1vh;    padding: 0;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    gap: 1vh;}
#header .main-menu > li.menu-item:hover > a, #header .main-menu > li.menu-item.active > a {border-color: #676767;}
#header .main-menu .hidden_pc {display: none;}
#header .header-col {padding: 0 !important;}
#header .header-col, #header .porto-block {width: 100%;}
#header .menu_head {display: none;}

#header .my_header {width: 100%;    min-width: 100%;    max-width: 100%;    margin: 0;    --bs-gutter-x: 0;    padding: 2vh 0;    position: relative;}
#header .my_header:before {content: '';    position: absolute;    left: 50%;    top: 0;    width: 100vw;    height: 100%;    -webkit-transform: translateX(-50%);    -ms-transform: translateX(-50%);
transform: translateX(-50%);    opacity: 0;    background: rgba(0, 0, 0, .2);    -webkit-transition: all .3s;    transition: all .3s;    backdrop-filter: blur(10px);}
#header .sticky .my_header:before {opacity: 1;}
#header .my_header .wpb_single_image>div {background: var(--porto-light-color);    border-radius: 1.5vh;    padding: 1vh 4.5vh;    -webkit-box-align: center;    -ms-flex-align: center;    
align-items: center;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    gap: 4vh;    -webkit-box-orient: horizontal;    -webkit-box-direction: reverse;    
-ms-flex-direction: row-reverse;    flex-direction: row-reverse;}
#header .my_header .wpb_single_image .vc_single_image-wrapper {position: relative;}
#header .my_header .wpb_single_image .vc_single_image-wrapper:before {height: 100%;    content: '';    position: absolute;    right: -2vh;    width: 1px;    background: #DEDEDE;}
#header .my_header .wpb_single_image img {width: 14vh;    min-width: 14vh;}
#header .my_header .wpb_heading {font-size: 1.7vh;    font-weight: 400;    max-width: 20vh;}
#header .my_header>div>div {display: -webkit-box;    display: -ms-flexbox;    display: flex;    gap: 1.5vh;    -webkit-box-pack: justify;    -ms-flex-pack: justify;    justify-content: space-between;}
#header .my_header>div>div>* {max-width: -webkit-fit-content;    max-width: -moz-fit-content;    max-width: fit-content;}
#header .my_header * {-webkit-transition: all .3s;transition: all .3s;}
#header .my_header .porto-sicon-box {-ms-flex-wrap: nowrap !important;flex-wrap: nowrap !important;    background: var(--porto-light-color);    padding: 1vh 3vh 1vh 1vh;    border-radius: 1.5vh;}
#header .my_header .porto-sicon-box:hover .porto-sicon-img, #header .my_header .lang:hover>div em>img {border-radius: 2vh;}
#header .my_header .porto-sicon-img {font-size: 2.5vh !important;    background: var(--porto-dark-color);    padding: 1.8vh;    border-radius: .5vh;}
#header .my_header .porto-sicon-description a {font-size: 2vh;    font-weight: 600;    -webkit-transition: all .3s;    transition: all .3s;}
#header .my_header .porto-sicon-description a:not(:hover) {color: var(--porto-dark-color);}
#header .my_header .menu {display: -webkit-box;    display: -ms-flexbox;    display: flex;    margin: 0;    font-size: 1.85vh;    border: none;    -webkit-box-align: center;    -ms-flex-align: center;
align-items: center;    background: #9B9B9B;    border-radius: 1.5vh;    gap: 3vh;    padding: 3vh 4vh;}
#header .my_header .menu li {border: none;    padding: 0;}
#header .my_header .menu li:before {display: none;}
#header .my_header .menu a {color: var(--porto-light-color);}
#header .my_header .menu a:hover {color: var(--porto-primary-color);}


#header .vc_btn3 {padding: 3vh 4vh;    font-size: 1.85vh;    margin: 0;}
#header .main-menu .menu-item-has-children>a:after {content: '';    min-width: 1.5vh;    min-height: 1.5vh;    -webkit-transition: all .3s;    transition: all .3s;    
background-position: center;    background: url(/wp-content/uploads/2026/01/arrow_menu.svg) no-repeat center;    background-size: contain;}
#header .main-menu .menu-item-has-children:hover>a:after {-webkit-transform: rotate(180deg);    -ms-transform: rotate(180deg);    transform: rotate(180deg);}

#header .main-menu>li.menu-item .sub-menu {margin: 2vh 0 0;    padding: 0;    border: none;    background: var(--porto-tertiary-color);}
#header .main-menu>li.menu-item .sub-menu li {border: none}
#header .main-menu>li.menu-item .sub-menu li a {border: none;    background: transparent;    font-size: 1.65vh;    color: var(--porto-primary-color);    padding: 1.5vh 2vh;}
#header .main-menu>li.menu-item .sub-menu li:hover a {background: var(--porto-light-color);    color: var(--porto-dark-color);}

#header .vc_inner .tel_lang>div {display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-orient: horizontal;    -webkit-box-direction: normal;    -ms-flex-direction: row;    
flex-direction: row;    -webkit-box-flex: initial;    -ms-flex-positive: initial;    flex-grow: initial;    width: auto;    margin: 0 0 0 auto;    gap: 2vh;}

/*хлебные крошки*/
.page-top {padding: 0 !important;    background: transparent !important;}
.page-top i {width: auto !important;    margin: 0 !important;    font-size: 2vh !important;    color: var(--porto-primary-color);}
.page-top .breadcrumb {gap: 8px;    margin: 0 10px !important;}
.single-post .page-top .breadcrumb {margin: 0 !important;}
.page-top li {font-size: 1.65vh;    gap: 8px;    display: -webkit-box;    display: -ms-flexbox;    display: flex;}
.page-top li:last-child {color: #919191;}
.page-header-8 .delimiter:before, .page-top ul.breadcrumb>li .delimiter:before {content: '•' !important;    right: auto !important;}


/*WPML переключатель*/
#header .wpml-ls-item a {border: 1px solid #c6c6c6;    margin: 0 1vh 0 0;    border-radius: 5vh;    padding: 1.4vh 1.8vh !important;    display: -webkit-box;    display: -ms-flexbox;    
display: flex !important;    -webkit-box-align: center !important;    -ms-flex-align: center !important;    align-items: center !important;    font-size: 2vh !important;    margin: 0;    
font-weight: 500 !important;    color: #232323 !important;    background: #fff;    -webkit-transition: all .3s;    transition: all .3s;}
#header .wpml-ls-item a:hover {border-radius: 1vh;}
#header .wpml-ls-item img {width: 2vh;    height: 2vh;    border-radius: 5vh;    overflow: hidden;    margin: 0 1vh 0 0;    -o-object-fit: cover;    object-fit: cover;    
max-width: -webkit-fit-content;    max-width: -moz-fit-content;    max-width: fit-content;}
#header .wpml-ls-item span {margin: 0;    line-height: 100% !important;    display: -webkit-box;    display: -ms-flexbox;    display: flex}
#header .porto-view-switcher .narrow ul.sub-menu {padding: 0;    background: transparent;}

#header .menu>li>.sub-menu {position: absolute;    text-align: left;    top: 100%;    margin: 0;    z-index: 111;    min-width: 100%;    will-change: transform, top;    
-webkit-transition: -webkit-transform 0.2s ease-out;    transition: -webkit-transform 0.2s ease-out;    transition: transform 0.2s ease-out;    
transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;    -webkit-transform: translate3d(0, -5px, 0);    transform: translate3d(0, -5px, 0);    opacity: 0;    pointer-events: none;}
#header .menu>li:hover>.sub-menu {-webkit-transform: translate3d(0, 0, 0);    transform: translate3d(0, 0, 0);    opacity: 1;    pointer-events: auto;}


/*GT translation*/
.lang {padding: 1vh 2vh 1vh 1vh;    border-radius: 1.5vh;    position: relative;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;
-ms-flex-align: center;    align-items: center;    background: var(--porto-light-color);}
.lang>div {display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;}
.lang>div em>img {background: #9B9B9B;    min-width: 6vh;    min-height: 6vh;    border-radius: .5vh;    padding: 1.6vh;    margin: 0 1.5vh 0 0;}
#gt_float_wrapper {display: -webkit-box;    display: -ms-flexbox;    display: flex;}
#gt_float_wrapper .gt-current-lang {padding: 0;}
#gt_float_wrapper img {width: 2vh;    height: 2vh;    border-radius: 50px;    -o-object-fit: cover;    object-fit: cover;    display: none;}
#gt_float_wrapper .gt_float_switcher {-webkit-box-shadow: none;    box-shadow: none;    margin: 0;    font-size: 1.85vh;    background: transparent;    color: var(--porto-dark-color);}
#gt_float_wrapper .gt_float_switcher * {font-weight: 400;}
#gt_float_wrapper span.gt_float_switcher-arrow {max-height: 2.5vh;    width: 1.5vh;}
#gt_float_wrapper .gt_options {position: absolute;    top: 100%;    min-width: -webkit-fit-content;    min-width: -moz-fit-content;    min-width: fit-content;    left: 0;    width: 100%;
max-height: -webkit-fit-content;    max-height: -moz-fit-content;    max-height: fit-content;    max-width: 100% !important;    background: transparent;}
#gt_float_wrapper .gt_options a {background: #fff;    font-size: 2vh;    border-radius: 1vh;    padding: 1vh 1.5vh;    width: auto;    height: auto;    margin: .5vh 0;    text-align: center;
font-weight: 500;    color: #232323 !important;    -webkit-transition: all .3s !important;    transition: all .3s !important;    border: 1px solid #DFDFDF;}
#gt_float_wrapper .gt_options a:hover {border-radius: 1.5vh;}
#gt_float_wrapper .gt_float_switcher .gt-selected {background: transparent;}



/*контейнер*/
@media (min-width: 750px) {	
	html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]), html.pum-open.pum-open-overlay.pum-open-scrollable .header-main.sticky {padding-right: 13px !important;}
	.container {max-width: 86vw;}
}

@media (min-width: 750px) and (max-width: 1500px) {	
	.container {max-width: 88vw;}
}


/*Главная*/
#main #mainsec {padding: 30vh 0 6vh;}
#mainsec:before {content: '';    position: absolute;    left: 0;    top: 0;    width: 100%;    height: 100%;    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0) 100%);    
background: -webkit-gradient(linear, left top, right top, color-stop(30%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)));}
#mainsec .porto-sicon-box {backdrop-filter: blur(10px);    background: rgba(27, 27, 27, 0.6);    border-radius: 1.5vh;    padding: 2vh;    display: block;    margin: 1vh 0 0 auto;    
width: 50%;    -webkit-box-shadow: inset 1px 1px 1px 0 #494949;    box-shadow: inset 1px 1px 1px 0 #494949;}
#mainsec .porto-sicon-title {font-size: 1.85vh;    color: var(--porto-light-color);    font-weight: 400;}
#mainsec .porto-sicon-img {font-size: 2.2vh !important;    margin: 0 0 1vh;}
#mainsec h1.vc_custom_heading {font-size: 6vh;    line-height: 100% !important;}
#mainsec .wpb_text_column * {font-size: 2.5vh;}
#mainsec .vc_btn3 {margin: 5vh 0 0;}


#about_main .vc_custom_heading {margin: 0 0 3vh;}
#about_main .vc_inner.vc_row-o-equal-height {--bs-gutter-y: 20px;}
#about_main .stats-block {background: var(--porto-light-color);    border-radius: 2vh;    margin: 0;    padding: 1.5vh 3vh 2vh;}
#about_main .stats-desc {text-align: left;}
#about_main .stats-desc * {font-size: 6vh;    color: var(--porto-primary-color);    padding: 0;    margin: 0;    text-align: left;}
#about_main .stats-desc .stats-text {font-size: 2vh;    font-weight: 400;    color: var(--porto-dark-color);}


#our_partners .owl-carousel .owl-stage-outer {overflow: visible;}

#main #uslugi {overflow: visible;}
#uslugi .porto-sicon-box {border-radius: 1.6vh;    overflow: hidden;    border: 1px solid var(--porto-light-color);    position: relative;}
#uslugi .porto-sicon-box:before {background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0.8)));
background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 75%);    content: '';    position: absolute;    left: 0;    top: 0;    width: 100%;    height: 100%;}
#uslugi .porto-sicon-box, #uslugi .porto-sicon-box * {-webkit-transition: all .3s;transition: all .3s;}
#uslugi .porto_stretch_css {left: 50%;    -webkit-transform: translateX(-50%);    -ms-transform: translateX(-50%);    transform: translateX(-50%);}
#uslugi .porto-sicon-img {font-size: inherit !important;    width: 100%;    margin: 0;}
#uslugi .porto-sicon-img img, #uslugi .porto-sicon-default {width: 100%;}
#uslugi .porto-sicon-description {position: absolute;    height: -webkit-fit-content;    height: -moz-fit-content;    height: fit-content;    bottom: 2vh;    left: 2.5vh;    
right: 3.5vh;    width: auto;}
#uslugi .porto-sicon-description h3 {position: absolute;    bottom: 0;    left: 0;    margin: 0 0 1vh;}
#uslugi .porto-sicon-description * {color: var(--porto-light-color);}
#uslugi .porto-sicon-description *:not(h3) {opacity: 0;    height: 0px;}
#uslugi .porto-sicon-box:hover .porto-sicon-description h3 {position: relative;    padding: 0;    bottom: 0;}
#uslugi .porto-sicon-box:hover .porto-sicon-description {bottom: 3vh;}
#uslugi .porto-sicon-box:hover .porto-sicon-description * {display: inline-block;    opacity: 1;    height: -webkit-fit-content;    height: -moz-fit-content;    height: fit-content;    
min-height: 1vh;}
#uslugi .porto-sicon-box .porto-sicon-read {padding: 1.5vh 2vh;    width: -webkit-fit-content;    width: -moz-fit-content;    width: fit-content;    margin: 1.5vh 0 0;    
display: -webkit-box !important;    display: -ms-flexbox !important;    display: flex !important;}


#triggers .porto-sicon-box {background: var(--porto-tertiary-color);    border-radius: 2vh;    overflow: hidden;    position: relative;    padding: 2.5vh 3vh 3.5vh;    display: block;    height: 100%;}
#triggers .porto-sicon-box:before {content: '';    position: absolute;    left: 0;    top: 0;    min-width: 10vh;    min-height: 10vh;    
background: url(/wp-content/uploads/2026/07/vector-12.svg) no-repeat right bottom;    background-size: cover;    z-index: 0;}
#triggers .porto-sicon-img {font-size: 4vh !important;    margin: 0 0 4.5vh;    position: relative;   z-index: 1;}
#triggers .porto-sicon-title {font-size: 3vh;    font-weight: 700;    margin: 0 0 1vh;}
#triggers .porto-sicon-description {margin: 0;    font-size: 2vh;}
#triggers .porto-sicon-description * {font-size: inherit;}
#triggers .vc_row-o-equal-height {--bs-gutter-y: 20px;}


#otrasli .vc_row-o-equal-height {--bs-gutter-y: 20px;}
#otrasli .porto-sicon-box {-webkit-box-orient: horizontal;    -webkit-box-direction: reverse;    -ms-flex-direction: row-reverse;    flex-direction: row-reverse;    -webkit-box-pack: justify;    
-ms-flex-pack: justify;    justify-content: space-between;    background: var(--porto-light-color);    border-radius: 3vh;    padding: 1vh 1vh 1vh 4vh;    gap: 3vh;}
#otrasli .porto-sicon-img {font-size: 27vh !important;    margin: 0;    border-radius: 2vh;}
#otrasli .porto-sicon-title {font-size: 3.6vh;    font-weight: 700;    line-height: 110% !important;    margin: 0 0 6vh;    width: 80%;}


#main #cta {margin: 0 0 2vh;}
#cta:before {content: '';    position: absolute;    left: 0;    top: 0;    width: 100%;    height: 100%;    backdrop-filter: blur(15px);    background: rgba(0, 0, 0, 0.5);}
#cta .vc_custom_heading {margin: 4vh 0 3vh;}
#cta .wpb_text_column {margin: 0 0 7vh;}
#cta .wpb_text_column * {font-size: 2.5vh;}
#cta .porto-sicon-box {margin: 0 0 4vh;}
#cta .porto-sicon-img {font-size: 4vh !important;    margin: 0 3vh 0 0;}
#cta .porto-sicon-title {font-size: 3.6vh;    font-weight: 700;    margin: 0;    color: var(--porto-light-color);}


#my_footer .my_logo {width: 25vh;    margin: 0 0 4vh;}
#my_footer .vc_custom_heading {font-size: 2.5vh;    font-weight: 700;    color: #868686;    margin: 0 0 3vh;}
#my_footer .wr_text * {font-size: 1.5vh;}
#my_footer .menu, #my_footer .wpb_text_column ul {list-style: none;    padding: 0;    border: none;    margin: 0;}
#my_footer .wpb_text_column ul {display: -webkit-box;display: -ms-flexbox;display: flex;    -ms-flex-wrap: wrap;    flex-wrap: wrap;}
#my_footer .wpb_text_column ul li {width: 50%;}
#my_footer .wpb_text_column ul li:before, #my_footer .menu li:before {display: none;}
#my_footer .menu li, #my_footer .wpb_text_column ul li {padding: 0;    font-size: 2vh;    font-weight: 500;    margin: 0 0 2vh;    border: none;}
#footer #my_footer .wr_bot {margin-top: 5vh;    padding: 2vh 0 0;    border-top: 1px solid #393939;}




#main blockquote {border-left: 3px solid var(--porto-primary-color);    font-weight: 700;}


#footer .container {margin: 0 auto;}
#footer form {opacity: 1;}
#footer #my_footer {margin: 0 0 2vh;}







@media (max-width: 750px) {
	body .vc_custom_heading, body #main .vc_custom_heading span, body.single-portfolio .entry-title, body.portfolio-archive-title, body.single-post .entry-title {
	font-size: 6.8vw;    margin: 0 0 3vh;}
	body .vc_custom_heading em {font-size: 3.8vw;}	
	body .vc_custom_heading br {display: none;}
	body .container {padding-left: 10px;    padding-right: 10px;}
	body .row {--bs-gutter-x: 10px;}
	
	body #main .vc_section, body.single-portfolio .vc_section, body #footer .vc_section {width: 100vw !important;    border-radius: 0;    padding: 5vh 0;}
	body #main p, body #main li, body #main span {font-size: 3.8vw;}
	body #main .vc_btn3-container, body #footer .vc_btn3-container {width: 100%;}
	body #main .vc_btn3, body #footer .vc_btn3 {width: 100%;    font-size: 4.4vw;    -webkit-box-pack: justify;    -ms-flex-pack: justify;    justify-content: center;}
	body #main .owl-nav, body #main .ti-controls {width: 100%;    position: relative;    gap: 2vh;    -webkit-transform: none;    -ms-transform: none;    transform: none;    
    left: auto;    margin: 2vh 0 0;}
	body #main .sub_title * {font-size: 3.5vw;}
	
	body .lang>div em>img {min-width: 10vw;    min-height: 10vw;    padding: 2vw;    margin: 0 2vw 0 0;}
	body #header .my_header .wpb_single_image .vc_single_image-wrapper:before {right: -2.5vw;}
	body #header .my_header {padding: 3vw 0;}
	body #header .my_header .wpb_heading {font-size: 3vw;    max-width: 30vw;}
	body #header .my_header .wpb_single_image img {width: 28vw;    min-width: 28vw;}
	body #header .my_header .vc_wp_custommenu, body #header .my_header .porto-sicon-box {display: none;}
	body #header .my_header .wpb_single_image>div {padding: 3vw;    gap: 5vw;}
	body #header .my_header .vc_btn3-container {display: none;}
	bdoy #header .my_header .wpb_heading {font-size: 3vw;    max-width: 35vw;}
	body #header .my_header>div>div {gap: 2vw;}
	
	body #main #mainsec {padding: 10vh 0 6vh;    background-position: 70% 50%;}
	body #mainsec .right>div {display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-orient: horizontal;    -webkit-box-direction: normal;    -ms-flex-direction: row;    
	flex-direction: row;    -ms-flex-wrap: wrap;    flex-wrap: wrap;    gap: 0 1vh;    margin: 1vh 0 0;}
	body #mainsec .wpb_text_column * {font-size: 4vw;}
	body #mainsec h1.vc_custom_heading {font-size: 8vw;}
	body #mainsec .porto-sicon-img {font-size: 6vw !important;    margin: 0 0 1vh;}
	body #mainsec .porto-sicon-box {width: calc(50% - .5vh);}
	
	body #about_main .stats-block {padding: 3.5vw;    height: 100%;}
	body #about_main .stats-desc .stats-text {font-size: 3.8vw;}
	body #about_main .stats-desc * {font-size: 10vw;}
	body #about_main .vc_inner.vc_row-o-equal-height {margin-top: 0;    --bs-gutter-y: 10px;}
	body #about_main .vc_inner.vc_row-o-equal-height>div {width: 50%;}
	
	body #uslugi .porto_stretch_css {padding: 0 12px;}
	body #uslugi .porto-sicon-box {margin: 0 0 1vh;}
	body #uslugi .porto-sicon-box .porto-sicon-read {padding: 4vw;    font-size: 4vw;    width: 100%;    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;}
	
	body #otrasli .vc_row-o-equal-height {--bs-gutter-y: 10px;}
	body #otrasli .porto-sicon-box {gap: 3vw;    padding: 3vw;}
	body #otrasli .porto-sicon-img {font-size: 32vw !important;}
	body #otrasli .porto-sicon-title {font-size: 4.5vw;    margin: 0 0 1vh;    width: 100%;}
	body #main #otrasli .porto-sicon-header p {font-size: 3.5vw;}
	
	body #main #cta {margin: 0;}
	body #cta .vc_custom_heading {margin: 0 0 3vh;}
	body #cta .porto-sicon-box {margin: 0 0 2vh;}
	body #cta .porto-sicon-img {font-size: 10vw !important;    margin: 0 2vh 0 0;}
	
	body #main .wpcf7 .text {width: 100%;    font-size: 4vw;    margin: 0 0 5vw;}
	body #cta .wpcf7 {margin: 3vw 0 0;}
	body #cta .wpcf7 .wpcf7-submit {margin: 0;}
	
	body #footer #my_footer {margin: 0;    padding: 7vh 0 3vh !important;}
	body #my_footer .my_logo {width: 50vw;    margin: 0 0 5vw;}
	body #my_footer .wr_text * {font-size: 4vw;}
	body #my_footer>div:first-child>div {margin: 0 0 5vw;}
	body #my_footer .wpb_text_column ul li {width: 100%;}
	body #my_footer .vc_custom_heading {font-size: 5.5vw;}
	body #my_footer .menu li, body #my_footer .wpb_text_column ul li {font-size: 4.2vw;}
	
	body #footer #my_footer .wr_bot {margin-top: 3vw;}
	body #footer #my_footer .wr_bot .wpb_text_column * {font-size: 4vw;    text-align: center;}
	body .copyr {margin: 3vw auto 0;    font-size: 4vw;}

	
	
	body .pum-container {width: 95% !important;    left: 50% !important;    top: 50% !important;    -webkit-transform: translate(-50%, -50%);    -ms-transform: translate(-50%, -50%);    
	transform: translate(-50%, -50%);    margin: 0;}
	body .pum-container .pum-close {font-size: 10vw !important;}
	
	body .wpcf7 {padding: 25px;    border-radius: 10px;}
	body .wpcf7 .vc_custom_heading {font-size: 5.5vw;}
	body .wpcf7 input, body .wpcf7 textarea, body .wpcf7 select {border-radius: 10px;    padding: 15px 20px;    font-size: 4vw;}
	body .wpcf7 label {margin: 0 0 8px;    font-size: 3.5vw;}
	body .wpcf7 .text {font-size: 3.5vw;    margin: 0 0 20px;    width: 100%;}
	body .wpcf7 .wpcf7-submit {font-size: 4vw;    padding: 18px;}
	
	html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {padding-right: 0 !important;}
	
}










.pum-overlay {overflow: hidden !important;}
.pum-container .pum-close {font-size: 3.5vh !important;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    -webkit-box-align: center;    -ms-flex-align: center;    
align-items: center;    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;}
.pum-container iframe {height: -webkit-fit-content !important;height: -moz-fit-content !important;height: fit-content !important;    min-height: 550px !important;}

.pum-container .wpcf7 {background: rgb(70 100 215 / 25%);    backdrop-filter: blur(25px);    border: 1px solid rgba(255, 255, 255, .5);}
.pum-container .wpcf7 h5 {margin: 0 0 1vh;}
.pum-container .wpcf7 .text {color: var(--porto-light-color);    font-size: 2vh;    display: block;    margin: 0 0 3vh;}
.wpcf7 {background: var(--porto-secondary-color);    padding: 5vh;    border-radius: 2.5vh;    background: rgba(64, 64, 64, 0.6);}

.wpcf7 h5 {font-size: 3.6vh;    margin: 0 0 1.5vh;    color: var(--porto-light-color);}
.wpcf7 h6 {font-size: 2.5vh;    margin: 2vh 0;    color: var(--porto-light-color);}
.wpcf7 .vc_custom_heading {font-size: 4vh;    color: var(--porto-primary-color);    margin: 0 0 1vh;}
#main .wpcf7 .text {color: var(--porto-light-color);    font-size: 2.5vh;    margin: 0 0 3vh;    display: -webkit-box;    display: -ms-flexbox;    display: flex;    width: 70%;}
.wpcf7 label {position: relative;    color: var(--porto-light-color);    margin: 0;    font-weight: 500;    cursor: pointer;    padding: 1.5vh 3vh;    border-radius: 2vh;    z-index: 1;}
.wpcf7 .wpcf7-checkbox label input {position: absolute;    height: 100%;    width: 100%;    z-index: 0;    min-width: 100%;    background: transparent;    opacity: 0;    left: 0;    
top: 0;    cursor: pointer;}
.wpcf7 .wpcf7-checkbox label>span {display: -webkit-box;display: -ms-flexbox;display: flex;    gap: 1.2vh;    -webkit-box-align: center;    -ms-flex-align: center;    align-items: center;}
.wpcf7 .wpcf7-checkbox label>span:before {content: '';    min-width: 3vh;    min-height: 3vh;    background-repeat: no-repeat;    background-position: center;    
background-size: cover;    -webkit-filter: brightness(10);    filter: brightness(10)}
.wpcf7 .wpcf7-checkbox label>span:after {content: '';    position: absolute;    left: 0;    top: 0;    width: 100%;    height: 100%;     border: 1px solid #A5A5A5;    z-index: -1;    
border-radius: 1.5vh;    -webkit-transition: all .3s;    transition: all .3s;}
.wpcf7 .wpcf7-checkbox label input:checked+span:after {background: var(--porto-light-color);}
.wpcf7 .wpcf7-checkbox label input:checked+span:before {-webkit-filter: none;filter: none;}
.wpcf7 .wpcf7-checkbox label input:checked+span {color: var(--porto-dark-color);}
.wpcf7 .wpcf7-checkbox>span:nth-child(1) label>span:before {background-image: url(/wp-content/uploads/2026/07/sposob-2.svg);}
.wpcf7 .wpcf7-checkbox>span:nth-child(2) label>span:before {background-image: url(/wp-content/uploads/2026/07/sposob-1.svg);}
.wpcf7 .wpcf7-acceptance label {display: -webkit-box;    display: -ms-flexbox;    display: flex;    margin: 3vh 0 0;}
.wpcf7 .wpcf7-acceptance label input {width: 3vh;    height: 3vh;    margin: 0 1.5vh 0 0;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {display: block;    width: 100%;    margin: 0;    border-radius: 1.5vh;    padding: 2.5vh 3vh;    font-size: 2vh;    color: var(--porto-dark-color);
border: none;    max-height: 17vh;}
.wpcf7 input:active, .wpcf7 textarea:active, .wpcf7 input:focus, .wpcf7 textarea:focus {border-color: var(--porto-dark-color);}
.wpcf7 .wpcf7-submit {margin: 1vh 0 0;    padding: 2.5vh;}

.wpcf7 .wpcf7-spinner {width: 35px;    height: 35px;    top: 50%;    left: 50%;    margin: 0;}



.copyr {font-size: 1.65vh;    overflow: hidden;    width: -webkit-fit-content;    width: -moz-fit-content;    width: fit-content;    margin: 0 0 0 auto;}
.copyr .wpb_wrapper {display: -webkit-box;	display: -ms-flexbox;	display: flex;}
.copyr .wpb_wrapper a {display: -webkit-box;    display: -ms-flexbox;	display: flex;    color: var(--porto-light-color);    font-weight: 400;    margin: 0;}
.copyr .wpb_wrapper a span {font-weight: 700;}
.copyr span {position: relative;    display: block;    -webkit-transition: all 0.15s;    transition: all 0.15s}
.copyr a:hover span {-webkit-transform: translateY(-20px);-ms-transform: translateY(-20px);transform: translateY(-20px);}
.copyr span:before {position: absolute;    left: 0;    bottom: 0;    -webkit-transform: translateY(20px);    -ms-transform: translateY(20px);    transform: translateY(20px);}
.copyr span:nth-child(1) {-webkit-transition-delay: .0s;transition-delay: .0s;    margin: 0 0 0 1vh;} .copyr span:nth-child(1):before {content: 'W'}
.copyr span:nth-child(2) {-webkit-transition-delay: .1s;transition-delay: .1s;}    .copyr span:nth-child(2):before {content: 'e'}
.copyr span:nth-child(3) {-webkit-transition-delay: .2s;transition-delay: .2s;}    .copyr span:nth-child(3):before {content: 'b'}
.copyr span:nth-child(4) {-webkit-transition-delay: .3s;transition-delay: .3s;}    .copyr span:nth-child(4):before {content: 'n'}
.copyr span:nth-child(5) {-webkit-transition-delay: .4s;transition-delay: .4s;}    .copyr span:nth-child(5):before {content: 'o'}
.copyr span:nth-child(6) {-webkit-transition-delay: .5s;transition-delay: .5s;}    .copyr span:nth-child(6):before {content: 'w'}
